.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.328512px;}
.lsc{letter-spacing:-0.161568px;}
.lsd{letter-spacing:-0.139392px;}
.ls27{letter-spacing:-0.136416px;}
.ls11{letter-spacing:-0.122496px;}
.ls16{letter-spacing:-0.119712px;}
.ls1e{letter-spacing:-0.116928px;}
.ls10{letter-spacing:-0.114144px;}
.ls5{letter-spacing:-0.111360px;}
.lsf{letter-spacing:-0.108576px;}
.ls26{letter-spacing:-0.107712px;}
.ls1{letter-spacing:-0.105792px;}
.ls7{letter-spacing:-0.103008px;}
.ls20{letter-spacing:-0.100224px;}
.ls1f{letter-spacing:-0.097440px;}
.ls13{letter-spacing:-0.094656px;}
.ls1d{letter-spacing:-0.091872px;}
.ls1c{letter-spacing:-0.089088px;}
.ls1b{letter-spacing:-0.075168px;}
.ls15{letter-spacing:-0.072384px;}
.ls23{letter-spacing:-0.066816px;}
.ls14{letter-spacing:-0.055680px;}
.ls17{letter-spacing:-0.044544px;}
.lse{letter-spacing:-0.044352px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.006336px;}
.ls24{letter-spacing:0.036192px;}
.ls25{letter-spacing:0.077952px;}
.ls0{letter-spacing:0.086400px;}
.ls1a{letter-spacing:0.161568px;}
.ls22{letter-spacing:0.268128px;}
.ls8{letter-spacing:0.281184px;}
.ls3{letter-spacing:0.309024px;}
.lsb{letter-spacing:0.312000px;}
.ls4{letter-spacing:0.328512px;}
.ls9{letter-spacing:0.364800px;}
.ls6{letter-spacing:0.425952px;}
.ls19{letter-spacing:0.509472px;}
.ls18{letter-spacing:0.534528px;}
.ls21{letter-spacing:0.885312px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.590208px;}
.ws17{word-spacing:-0.565152px;}
.ws6{word-spacing:-0.481632px;}
.ws4{word-spacing:-0.384192px;}
.ws3{word-spacing:-0.364704px;}
.ws8{word-spacing:-0.336864px;}
.wsa{word-spacing:-0.167904px;}
.ws9{word-spacing:-0.153600px;}
.ws22{word-spacing:-0.133632px;}
.wsc{word-spacing:-0.117216px;}
.ws0{word-spacing:-0.033600px;}
.wsb{word-spacing:-0.022176px;}
.ws15{word-spacing:-0.011136px;}
.ws2{word-spacing:0.000000px;}
.ws20{word-spacing:0.011136px;}
.ws11{word-spacing:0.016704px;}
.ws19{word-spacing:0.019488px;}
.ws1a{word-spacing:0.033408px;}
.ws10{word-spacing:0.038976px;}
.ws1d{word-spacing:0.041760px;}
.ws1e{word-spacing:0.044544px;}
.ws7{word-spacing:0.047328px;}
.ws1{word-spacing:0.050112px;}
.wsd{word-spacing:0.052896px;}
.ws5{word-spacing:0.055680px;}
.wse{word-spacing:0.058464px;}
.ws1c{word-spacing:0.061248px;}
.ws13{word-spacing:0.064032px;}
.ws1b{word-spacing:0.066816px;}
.ws12{word-spacing:0.272832px;}
.ws18{word-spacing:0.636768px;}
.ws23{word-spacing:0.906048px;}
.wsf{word-spacing:1.233312px;}
.ws14{word-spacing:36.498240px;}
.ws21{word-spacing:106.468512px;}
.ws1f{word-spacing:220.851936px;}
._b{margin-left:-219.910944px;}
._d{margin-left:-106.719072px;}
._c{margin-left:-60.807360px;}
._5{margin-left:-36.314880px;}
._9{margin-left:-3.261024px;}
._0{margin-left:-1.524000px;}
._1{width:1.041600px;}
._4{width:2.215008px;}
._2{width:7.704192px;}
._a{width:35.054400px;}
._3{width:36.155808px;}
._8{width:39.484320px;}
._10{width:45.587616px;}
._15{width:57.831648px;}
._12{width:63.025344px;}
._1b{width:68.648448px;}
._18{width:81.272160px;}
._e{width:82.867680px;}
._7{width:86.408448px;}
._1a{width:100.788384px;}
._11{width:102.981312px;}
._1e{width:118.149024px;}
._1c{width:131.534880px;}
._14{width:142.417536px;}
._17{width:206.232768px;}
._1d{width:210.923808px;}
._13{width:218.903808px;}
._19{width:221.586528px;}
._1f{width:256.973952px;}
._f{width:281.025312px;}
._6{width:303.361344px;}
._16{width:337.921056px;}
.fc3{color:rgb(224,224,224);}
.fc2{color:rgb(202,48,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:3.840000px;}
.fs8{font-size:18.240000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:27.840000px;}
.fs5{font-size:31.680000px;}
.fs6{font-size:36.480000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:96.000000px;}
.fs3{font-size:199.680000px;}
.y4{bottom:2.698778px;}
.ya{bottom:8.480842px;}
.y0{bottom:45.774672px;}
.y6{bottom:55.636784px;}
.y5{bottom:55.637093px;}
.y3{bottom:67.971372px;}
.y2{bottom:70.670150px;}
.y1{bottom:105.748004px;}
.y54{bottom:305.037278px;}
.y53{bottom:324.310400px;}
.y52{bottom:343.583522px;}
.y51{bottom:355.918630px;}
.y50{bottom:357.075043px;}
.y4f{bottom:369.410112px;}
.y4e{bottom:370.566525px;}
.y4d{bottom:384.443478px;}
.y4c{bottom:396.778547px;}
.y4b{bottom:397.934960px;}
.y4a{bottom:410.270029px;}
.y49{bottom:411.426442px;}
.y48{bottom:424.146982px;}
.y47{bottom:425.303556px;}
.y46{bottom:437.638464px;}
.y45{bottom:438.794877px;}
.y44{bottom:451.515578px;}
.y43{bottom:452.671830px;}
.y41{bottom:465.006900px;}
.y40{bottom:466.163473px;}
.y42{bottom:466.548783px;}
.y3f{bottom:478.883853px;}
.y3e{bottom:485.822329px;}
.y3d{bottom:502.398048px;}
.y3c{bottom:515.118241px;}
.y3b{bottom:528.609762px;}
.y3a{bottom:542.101244px;}
.y39{bottom:555.978036px;}
.y38{bottom:569.469518px;}
.y37{bottom:582.961001px;}
.y36{bottom:596.837954px;}
.y35{bottom:610.329436px;}
.y34{bottom:624.206389px;}
.y33{bottom:637.697871px;}
.y32{bottom:651.189353px;}
.y31{bottom:663.524423px;}
.y30{bottom:665.066306px;}
.y2f{bottom:678.557788px;}
.y2e{bottom:692.434741px;}
.y2d{bottom:705.926224px;}
.y2c{bottom:719.417706px;}
.y2b{bottom:719.803177px;}
.y2a{bottom:733.680130px;}
.y28{bottom:740.233135px;}
.y29{bottom:746.400670px;}
.y27{bottom:760.663094px;}
.y26{bottom:774.154576px;}
.y25{bottom:788.031529px;}
.y23{bottom:801.523011px;}
.y24{bottom:801.908482px;}
.y22{bottom:815.014493px;}
.y21{bottom:828.120505px;}
.y20{bottom:834.673510px;}
.y1f{bottom:857.802151px;}
.y1e{bottom:877.075273px;}
.y1d{bottom:896.734058px;}
.y1c{bottom:916.778508px;}
.y1b{bottom:936.822957px;}
.y1a{bottom:957.253070px;}
.y19{bottom:977.683182px;}
.y18{bottom:996.956304px;}
.y17{bottom:1017.000754px;}
.y16{bottom:1035.889330px;}
.y15{bottom:1056.319443px;}
.y14{bottom:1075.592564px;}
.y13{bottom:1095.637014px;}
.y12{bottom:1116.067126px;}
.y11{bottom:1136.111576px;}
.y10{bottom:1156.156025px;}
.yf{bottom:1170.033209px;}
.ye{bottom:1183.139220px;}
.yd{bottom:1203.954650px;}
.yc{bottom:1222.842725px;}
.y7{bottom:1231.708556px;}
.yb{bottom:1239.032504px;}
.y9{bottom:1270.640637px;}
.y8{bottom:1279.121479px;}
.hc{height:3.659520px;}
.he{height:3.759360px;}
.h4{height:12.720540px;}
.hd{height:17.382720px;}
.h2{height:22.872000px;}
.ha{height:26.531520px;}
.h3{height:27.255360px;}
.hf{height:30.191040px;}
.h9{height:31.014720px;}
.hb{height:35.713920px;}
.h8{height:43.943685px;}
.h5{height:44.352000px;}
.h7{height:91.488000px;}
.h6{height:190.295040px;}
.h1{height:1262.417257px;}
.h0{height:1352.360472px;}
.w2{width:40.088976px;}
.w3{width:147.635362px;}
.w1{width:820.731830px;}
.w0{width:956.000000px;}
.x4{left:35.848795px;}
.x0{left:67.457411px;}
.x2{left:84.032660px;}
.xd{left:90.971137px;}
.x10{left:99.836968px;}
.xf{left:102.535264px;}
.xe{left:113.714114px;}
.xa{left:124.892578px;}
.x6{left:178.858853px;}
.x2f{left:197.361110px;}
.xb{left:201.601290px;}
.x1a{left:203.143174px;}
.x23{left:210.467121px;}
.x19{left:214.707302px;}
.x12{left:216.249185px;}
.x18{left:220.489365px;}
.x17{left:221.645778px;}
.x26{left:247.472330px;}
.x29{left:251.712510px;}
.x14{left:262.891166px;}
.x16{left:268.673230px;}
.x1c{left:273.684352px;}
.x15{left:277.539061px;}
.x2e{left:279.851887px;}
.x1b{left:281.008299px;}
.x2d{left:287.561305px;}
.x11{left:291.030543px;}
.x25{left:297.198078px;}
.x28{left:299.125433px;}
.x27{left:307.991264px;}
.x2c{left:313.002386px;}
.x2b{left:316.086153px;}
.x3{left:319.169920px;}
.x24{left:344.225530px;}
.x5{left:359.258896px;}
.x2a{left:361.571721px;}
.x13{left:380.459796px;}
.x1d{left:555.849064px;}
.x1e{left:566.642250px;}
.x1f{left:614.826115px;}
.x20{left:625.619300px;}
.x8{left:646.820201px;}
.x9{left:740.875105px;}
.x1{left:743.573401px;}
.xc{left:761.305064px;}
.x21{left:763.232418px;}
.x22{left:774.025604px;}
.x7{left:777.494842px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.272715pt;}
.lsc{letter-spacing:-0.134126pt;}
.lsd{letter-spacing:-0.115717pt;}
.ls27{letter-spacing:-0.113246pt;}
.ls11{letter-spacing:-0.101690pt;}
.ls16{letter-spacing:-0.099379pt;}
.ls1e{letter-spacing:-0.097068pt;}
.ls10{letter-spacing:-0.094757pt;}
.ls5{letter-spacing:-0.092446pt;}
.lsf{letter-spacing:-0.090135pt;}
.ls26{letter-spacing:-0.089417pt;}
.ls1{letter-spacing:-0.087824pt;}
.ls7{letter-spacing:-0.085512pt;}
.ls20{letter-spacing:-0.083201pt;}
.ls1f{letter-spacing:-0.080890pt;}
.ls13{letter-spacing:-0.078579pt;}
.ls1d{letter-spacing:-0.076268pt;}
.ls1c{letter-spacing:-0.073957pt;}
.ls1b{letter-spacing:-0.062401pt;}
.ls15{letter-spacing:-0.060090pt;}
.ls23{letter-spacing:-0.055468pt;}
.ls14{letter-spacing:-0.046223pt;}
.ls17{letter-spacing:-0.036978pt;}
.lse{letter-spacing:-0.036819pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.005260pt;}
.ls24{letter-spacing:0.030045pt;}
.ls25{letter-spacing:0.064712pt;}
.ls0{letter-spacing:0.071725pt;}
.ls1a{letter-spacing:0.134126pt;}
.ls22{letter-spacing:0.222587pt;}
.ls8{letter-spacing:0.233426pt;}
.ls3{letter-spacing:0.256537pt;}
.lsb{letter-spacing:0.259008pt;}
.ls4{letter-spacing:0.272715pt;}
.ls9{letter-spacing:0.302840pt;}
.ls6{letter-spacing:0.353606pt;}
.ls19{letter-spacing:0.422940pt;}
.ls18{letter-spacing:0.443740pt;}
.ls21{letter-spacing:0.734945pt;}
.ws16{word-spacing:-0.489963pt;}
.ws17{word-spacing:-0.469163pt;}
.ws6{word-spacing:-0.399828pt;}
.ws4{word-spacing:-0.318938pt;}
.ws3{word-spacing:-0.302760pt;}
.ws8{word-spacing:-0.279649pt;}
.wsa{word-spacing:-0.139386pt;}
.ws9{word-spacing:-0.127512pt;}
.ws22{word-spacing:-0.110935pt;}
.wsc{word-spacing:-0.097307pt;}
.ws0{word-spacing:-0.027893pt;}
.wsb{word-spacing:-0.018409pt;}
.ws15{word-spacing:-0.009245pt;}
.ws2{word-spacing:0.000000pt;}
.ws20{word-spacing:0.009245pt;}
.ws11{word-spacing:0.013867pt;}
.ws19{word-spacing:0.016178pt;}
.ws1a{word-spacing:0.027734pt;}
.ws10{word-spacing:0.032356pt;}
.ws1d{word-spacing:0.034667pt;}
.ws1e{word-spacing:0.036978pt;}
.ws7{word-spacing:0.039290pt;}
.ws1{word-spacing:0.041601pt;}
.wsd{word-spacing:0.043912pt;}
.ws5{word-spacing:0.046223pt;}
.wse{word-spacing:0.048534pt;}
.ws1c{word-spacing:0.050845pt;}
.ws13{word-spacing:0.053156pt;}
.ws1b{word-spacing:0.055468pt;}
.ws12{word-spacing:0.226492pt;}
.ws18{word-spacing:0.528615pt;}
.ws23{word-spacing:0.752159pt;}
.wsf{word-spacing:1.023838pt;}
.ws14{word-spacing:30.299139pt;}
.ws21{word-spacing:88.385199pt;}
.ws1f{word-spacing:183.340989pt;}
._b{margin-left:-182.559822pt;}
._d{margin-left:-88.593202pt;}
._c{margin-left:-50.479438pt;}
._5{margin-left:-30.146922pt;}
._9{margin-left:-2.707150pt;}
._0{margin-left:-1.265154pt;}
._1{width:0.864688pt;}
._4{width:1.838796pt;}
._2{width:6.395661pt;}
._a{width:29.100530pt;}
._3{width:30.014868pt;}
._8{width:32.778043pt;}
._10{width:37.844715pt;}
._15{width:48.009140pt;}
._12{width:52.320705pt;}
._1b{width:56.988744pt;}
._18{width:67.468361pt;}
._e{width:68.792888pt;}
._7{width:71.732268pt;}
._1a{width:83.669821pt;}
._11{width:85.490288pt;}
._1e{width:98.081816pt;}
._1c{width:109.194130pt;}
._14{width:118.228404pt;}
._17{width:171.204837pt;}
._1d{width:175.099120pt;}
._13{width:181.723744pt;}
._19{width:183.950813pt;}
._1f{width:213.327804pt;}
._f{width:233.294123pt;}
._6{width:251.836456pt;}
._16{width:280.526319pt;}
.fs7{font-size:3.187789pt;}
.fs8{font-size:15.141998pt;}
.fs0{font-size:19.923682pt;}
.fs1{font-size:23.111471pt;}
.fs5{font-size:26.299260pt;}
.fs6{font-size:30.283997pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:79.694728pt;}
.fs3{font-size:165.765034pt;}
.y4{bottom:2.240400pt;}
.ya{bottom:7.040400pt;}
.y0{bottom:38.000000pt;}
.y6{bottom:46.187067pt;}
.y5{bottom:46.187323pt;}
.y3{bottom:56.426667pt;}
.y2{bottom:58.667067pt;}
.y1{bottom:87.787067pt;}
.y54{bottom:253.227739pt;}
.y53{bottom:269.227387pt;}
.y52{bottom:285.227035pt;}
.y51{bottom:295.467067pt;}
.y50{bottom:296.427067pt;}
.y4f{bottom:306.667067pt;}
.y4e{bottom:307.627067pt;}
.y4d{bottom:319.147067pt;}
.y4c{bottom:329.387067pt;}
.y4b{bottom:330.347067pt;}
.y4a{bottom:340.587067pt;}
.y49{bottom:341.547067pt;}
.y48{bottom:352.107067pt;}
.y47{bottom:353.067200pt;}
.y46{bottom:363.307067pt;}
.y45{bottom:364.267067pt;}
.y44{bottom:374.827200pt;}
.y43{bottom:375.787067pt;}
.y41{bottom:386.027067pt;}
.y40{bottom:386.987200pt;}
.y42{bottom:387.307067pt;}
.y3f{bottom:397.547067pt;}
.y3e{bottom:403.307067pt;}
.y3d{bottom:417.067456pt;}
.y3c{bottom:427.627168pt;}
.y3b{bottom:438.827200pt;}
.y3a{bottom:450.027200pt;}
.y39{bottom:461.547067pt;}
.y38{bottom:472.747067pt;}
.y37{bottom:483.947067pt;}
.y36{bottom:495.467067pt;}
.y35{bottom:506.667067pt;}
.y34{bottom:518.187067pt;}
.y33{bottom:529.387067pt;}
.y32{bottom:540.587067pt;}
.y31{bottom:550.827067pt;}
.y30{bottom:552.107067pt;}
.y2f{bottom:563.307067pt;}
.y2e{bottom:574.827067pt;}
.y2d{bottom:586.027067pt;}
.y2c{bottom:597.227067pt;}
.y2b{bottom:597.547067pt;}
.y2a{bottom:609.067067pt;}
.y28{bottom:614.507067pt;}
.y29{bottom:619.627067pt;}
.y27{bottom:631.467067pt;}
.y26{bottom:642.667067pt;}
.y25{bottom:654.187067pt;}
.y23{bottom:665.387067pt;}
.y24{bottom:665.707067pt;}
.y22{bottom:676.587067pt;}
.y21{bottom:687.467067pt;}
.y20{bottom:692.907067pt;}
.y1f{bottom:712.107387pt;}
.y1e{bottom:728.107035pt;}
.y1d{bottom:744.426843pt;}
.y1c{bottom:761.066811pt;}
.y1b{bottom:777.706779pt;}
.y1a{bottom:794.666907pt;}
.y19{bottom:811.627035pt;}
.y18{bottom:827.626683pt;}
.y17{bottom:844.266651pt;}
.y16{bottom:859.947067pt;}
.y15{bottom:876.907195pt;}
.y14{bottom:892.906843pt;}
.y13{bottom:909.546811pt;}
.y12{bottom:926.506939pt;}
.y11{bottom:943.146907pt;}
.y10{bottom:959.786875pt;}
.yf{bottom:971.307067pt;}
.ye{bottom:982.187067pt;}
.yd{bottom:999.467067pt;}
.yc{bottom:1015.147067pt;}
.y7{bottom:1022.507067pt;}
.yb{bottom:1028.587067pt;}
.y9{bottom:1054.826667pt;}
.y8{bottom:1061.867067pt;}
.hc{height:3.037963pt;}
.he{height:3.120846pt;}
.h4{height:10.560000pt;}
.hd{height:14.430324pt;}
.h2{height:18.987269pt;}
.ha{height:22.025232pt;}
.h3{height:22.626130pt;}
.hf{height:25.063195pt;}
.h9{height:25.746976pt;}
.hb{height:29.648033pt;}
.h8{height:36.480000pt;}
.h5{height:36.818964pt;}
.h7{height:75.949076pt;}
.h6{height:157.974078pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:33.280000pt;}
.w3{width:122.560000pt;}
.w1{width:681.333333pt;}
.w0{width:793.626667pt;}
.x4{left:29.760000pt;}
.x0{left:56.000000pt;}
.x2{left:69.760000pt;}
.xd{left:75.520000pt;}
.x10{left:82.880000pt;}
.xf{left:85.120000pt;}
.xe{left:94.400160pt;}
.xa{left:103.680000pt;}
.x6{left:148.480288pt;}
.x2f{left:163.840000pt;}
.xb{left:167.360000pt;}
.x1a{left:168.640000pt;}
.x23{left:174.720000pt;}
.x19{left:178.240000pt;}
.x12{left:179.520000pt;}
.x18{left:183.040000pt;}
.x17{left:184.000000pt;}
.x26{left:205.440000pt;}
.x29{left:208.960000pt;}
.x14{left:218.240000pt;}
.x16{left:223.040000pt;}
.x1c{left:227.200000pt;}
.x15{left:230.400000pt;}
.x2e{left:232.320000pt;}
.x1b{left:233.280000pt;}
.x2d{left:238.720000pt;}
.x11{left:241.600000pt;}
.x25{left:246.720000pt;}
.x28{left:248.320000pt;}
.x27{left:255.680000pt;}
.x2c{left:259.840000pt;}
.x2b{left:262.400000pt;}
.x3{left:264.960000pt;}
.x24{left:285.760000pt;}
.x5{left:298.240000pt;}
.x2a{left:300.160000pt;}
.x13{left:315.840000pt;}
.x1d{left:461.440000pt;}
.x1e{left:470.400000pt;}
.x1f{left:510.400000pt;}
.x20{left:519.360000pt;}
.x8{left:536.960000pt;}
.x9{left:615.040000pt;}
.x1{left:617.280000pt;}
.xc{left:632.000000pt;}
.x21{left:633.600000pt;}
.x22{left:642.560000pt;}
.x7{left:645.440000pt;}
}
